<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Perfil funcional')=>array('index'),
        Yii::t('intranet', 'Nuevo perfil funcional'),
);

$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de perfiles funcionales" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de perfiles funcionales',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nuevo perfil funcional');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>